Subject: Feedback for Sidheshwar
From: Deeksha Dadu <[email-masked]>
To: Sidheswar <[email-masked]>, M ramananda <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 19 Aug 2014 17:29:50 +0530 (IST)

Hi there.
 
I wanted to pass on some feedback for Samuel. I have been following some of his chats recently and firstly I want to say that he needs to learn how to use that enthusiasm in a professional manner, so please ask him just to just calm it down slightly..
 
Sadly there are also some basic mistakes being made, so it is best for him to know so he can improve.
 
LTK111530129310174X – This ticket is my main worry. Player came on chat and asked Samuel if he could change his username. It was only one letter that the player wanted adding, but this makes no difference. The only cases we consider are people who use their real name in  their username. What Samuel did next was very strange though. He asked the player to hold, and then he said to the player ‘your username has been changed chicagocards99’.
 
Not only had the username not been changed, but Samuel then passed the ticket to the affiliates queue. So to sum up, only in very exceptional circumstances do we allow username changes. The senior should always be asked first if the agent thinks there is a reason to consider the request, and if it is going to be considered then it would be passed to security, not affiliates. This is CS bread and butter, please make sure Samuel knows this.
 
LTK111530131329075X – rivermanipulator – I think Samuel did quite well here for most of the chat. It was the usual non-stop feedback from ‘rivermanipulator’ about how bad PKR is doing. Samuel dealt with him very well in general, but there are two lines I wanted to highlight. The player was talking about a recent winnings on a casino tour, and Samuels response was;
 
Samuel: wooh that's great pal :)
 
Two points to make on this one. The use of smiley faces should be avoided if at all possible, as we want support to be both friendly, but importantly, professional. If the player uses a smiley face first, then it is less of an issue, but otherwise it should be avoided. For the same reason, although it has no exceptions, never call the player ‘pal’ or anything like that. Either their real name, or their chat name or nothing, those are the options. In this case he was fine with it, and I understand Samuel was just trying to be friendly, but I myself have spoken to many players who would not appreciate being called ‘pal’ in a chat.
 
After this is where things went very wrong. The player and Samuel were talking about our next update and possible changes;
 
Samuel: our development department are working hard to sort things out 
Samuel: well they are behind schedule but still ... 
you: clear they need to act fast like i said im pretty sure it will be closed doors by new yr other than for a dramatic change or a retard backer spewing cash in at loss 
Samuel: they are working on it 
you: good to here lets hope its positive 
Samuel: yeah hope for the best and (prepare for the worst )
 
As frustrating as it is being on the front line sometimes, we cannot say things like that, as it gives the customer the impression that the companies own staff have no confidence in what the company is doing. I again understand that this was an attempt to keep ‘rivermanipulator’ happy, but there are other ways to do so. Comments like this are never acceptable.
 
The worst part of this ticket sadly is the note on the account;
 
General
18/08/2014 12:06:02
sid- The Aristotle + Plasto + Karl Marx + Archimedes + Vladimir lenin + Mao tse tung of pkr came up with another suggestion :) LTK111530131329075X
 
These notes are for official purposes only. They should have a brief summary of what happened in the chat, and personal comments like the one above are simply not needed or acceptable. These recors may need to be accessed in the future, potentially by our regulator, and comments like this will look good for us. This is the first and only time we want to see Samuel making comments like this.
 
Csindia.pkr.com/?p=28483

LTK111530131334783X - Rugbybg93 – Player came into chat chasing an affiliate bonus that was overdue. Samuel did not ask security questions, and gave a very general answer to the player;
 
Samuel: they are credited once in a week 
Samuel: so hopefully would be created  by the end of this week
 
If he had checked the notes, Samuel would have seen the player had chased it three times already, and had been told it should be Monday or Tuesday, so to then say ‘sometime this week’ would be very frustrating to the customer. The case has also note been escalated yet to affiliates even though the bonus is already long overdue.
Any chat where a player wants anything specific to their account checked, we ask security questions, and previous history has top be taken into account by reading previous player notes in every chat, no exceptions.
 
Once again, I have had a number of people commenting on Samuels enthusiasm, and we don’t want to lose it, but he needs to know how to channel it in a more professional way, and really needs to increase his knowledge.